dfu-programmer 0.6.1-1 source package in Debian

Changelog

dfu-programmer (0.6.1-1) unstable; urgency=low


  * New upstream release.
  * debian/control:
    - remove website link in description (Closes: #642585).
    - use libusb-1.0 instead of libusb.
    - Build-Depends += dh-autoreconf
    - add dependency to pkg-config (thanks to Julian Taylor).
    - bump to debhelper 9.
    - bump standards version to 3.9.4.
    - correct hyphenation in description (thanks to Adrian Glaubitz).
  * debian/patches/:
    - update_configure.patch: make it working with ubuntu too.
    - escape_minus_sign_in_manpage.patch: escape remaining minus sign.
  * debian/rules: add autoreconf
  * debian/copyright: update copyright-format version.

 -- Rodolphe Pelloux-Prayer <email address hidden>  Tue, 23 Apr 2013 13:51:07 +0200

Upload details

Uploaded by:
RoPP on 2013-04-23
Uploaded to:
Sid
Original maintainer:
RoPP
Architectures:
any
Section:
electronics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2017-07-17 main electronics
Stretch release on 2015-05-04 main electronics
Jessie release on 2013-05-06 main electronics
Sid release on 2013-04-23 main electronics

Builds

Downloads

File Size SHA-256 Checksum
dfu-programmer_0.6.1-1.dsc 1.9 KiB 7f8ecf85e432cffdc0e91d006e5a68f5f12e5006e66d05f5a6fecef0ec9d44d9
dfu-programmer_0.6.1.orig.tar.gz 131.2 KiB 6c4c0ac8860894b970ffeef9f5b579a3465846d013e5c0d9c7fd19bb828ea857
dfu-programmer_0.6.1-1.debian.tar.gz 4.2 KiB 91900ff0eb2f6f07d1a83ed31e3516c1d64d60745c980921f4cba3a48668a52a

No changes file available.

Binary packages built by this source